← טבלאות
נקה

Ireland

Ulster Championship 3

#קבוצהPWDLPDPtsכושר
1Virginia RFC4400–20WWWW
2Grosvenor RFC4400–20WWWW
3Monaghan RFC4301–15LWWW
4B.H.S FP RFC4202–11LWLW
5P.S.N.I RFC4202–10WLWL
6Donaghadee RFC4202–9WLWL
7Ulster University RFC4202–9LWLW
8Newry RFC4103–5WLLL
9Cavan RFC4004–2LLLL
10Civil Service RFC4004–0LLLL

מקור: Ulster Rugby · נבדק 17 באוק׳, 20:20 · כושר: חמש התוצאות האחרונות שבידינו, החדשה ביותר משמאל.

משחקים ותוצאות →

כל טבלה היא הדירוג שהליגה עצמה מפרסמת, כולל נקודות בונוס, הורדות נקודות וכללי שוויון. BP מוצג היכן שהליגה מפרסמת אותו; במקומות אחרים הוא כבר כלול ב-Pts.